当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : dapper无法安装mplayer,万分郁闷,请教
帖子发表于 : 2006-09-25 12:35 

注册: 2005-06-23 18:12
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
The following packages have unmet dependencies.
mplayer-386: Depends: libjack0.80.0-0 (>= 0.99.0) but it is not going to be installed


包的依赖关系乱得很,装这个告诉依赖那个,转一圈最后有又回到最初的包

求解,thx


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-09-25 12:46 
头像

注册: 2005-08-18 18:43
帖子: 3277
送出感谢: 0 次
接收感谢: 3
不會的啊,只要你的源正确。装Mplayer很容易的。
如果有依赖试试 sudo apt-get -f install 自动配置依赖看看


_________________
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-09-25 12:57 

注册: 2005-06-23 18:12
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
源绝对没有问题
所以感到万分郁闷——大家都很轻松,我这里成为mission impossible
a包说依赖b包,b包说依赖c包,c包说依赖a包

情况就是这样....

help...........


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-09-25 13:09 

注册: 2005-06-23 18:12
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
补一句
加上-f依然不成,继续是一个依赖关系的循环


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-09-25 13:18 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
先 sudo apt-get update ; sudo apt-get dist-upgrade

然后再安装看看.


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译